/* --------- General --------- */
[hidden] {
    display: none;
}

:root {
    --Poppins: 'Poppins', sans-serif;
    --Primary-color: #22133A;
    --Secondary-color: #d13684;
    --btn-bg: #d13684;
    --btn-hover: #b22e70;
    --accent-color: #F0F4FD;
    --text-color: #333;
}

*,
*::before,
*::after {
    box-sizing: inherit;
    margin: 0;
    padding: 0;
}

html {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    font-family: var(--Poppins);
}

h1,
h2,
h3 {
    font-weight: 700;
}

.hidden {
    display: none;
}

.white-text {
    color: #fff;
    margin-top: -10px;
    font-size: 26px;
    text-align: center;
    
}

.white-text span {
    color: #d13684 !important;
}


#masthead,
.footer-logo {
    height: 50px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

#masthead .site-branding {
    width: fit-content;
    margin: auto;
}

#masthead .site-branding .logo,
.footer-logo .logo {
    width: 184px;
    height: 30px;
    display: block;
}

#masthead .site-branding img,
.footer-logo .logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

footer {
    background-color: var(--Primary-color);
}

footer .footer-content {
    max-width: 838px;
    margin: auto;
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    gap: 20px
}

footer p {
    font-size: 11px;
    font-weight: 500;
    line-height: 17px;
    color: #fff;
    font-family: var(--Poppins);
    text-align: center;
}

footer p.copyright {
    font-size: 13px;
    line-height: 20px;
}

footer p a {
    text-decoration: none;
}

footer p.address {
    margin-top: 15px;
}

footer .cards {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 10px;
    width: 50%;
    margin: auto;
}

footer .cards img {
    width: calc(50% - 20px);
}

.footer-menu {
    text-align: center;
}

.footer-menu a {
    color: #fff;
    font-family: var(--Poppins);
    text-decoration: none;
    display: inline-block;
    text-transform: capitalize;
    font-size: 13px;
    line-height: 20px;
    font-weight: 500;
}

.footer-menu a.creator-login {
    color: #d13684;
    font-weight: 700;
}

.footer-menu .separator {
    color: #fff;
    font-size: 12px;
    /* margin: 0 5px; */
    font-weight: 600;
}

@media (max-width: 767px) {
    #masthead {
        height: 45px;
    }
    #masthead .site-branding .logo,
    .footer-logo .logo {
        width: 131px;
        height: 21px;
    }
    footer .footer-content {
        padding: 40px 24px;
    }
    footer .cards {
        gap: 10px;
        padding: 0px;
        width: 85%;
    }

    .white-text {
    color: #fff;
    margin-top: 25px;
    font-size: 20px;
    text-align: center;
    }

    .white-text span {
    color: #d13684 !important;
    }
}